<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Banner_Model extends CI_Model {

    var $tableName = 'tbl_banner';

    function getBannerRecords() {
        if ($this->session->userdata('location_id'))
            $this->db->where('province_id', $this->session->userdata('location_id'));
        $query = $this->db->get($this->tableName);
        $result = $query->result_array();
        return $result;
    }

}
